P.tagline {
  background: #862628 url(images/tagbrown.gif) no-repeat center left;
  color: white;
  padding: 0.2em 1em;
  margin-bottom: 1em;
  margin-top: 0em;
  clear: left;
}

DIV.menu {
  width: 7em;
  border: 2px solid #862628;
  padding: 0.5em 0.5em;
}

ul.mi {
  background: #862628;
  padding-left: 0px;
  margin-left: 0px;
    width: 7em;
}

ul.mi ul {
  width: 8.5em;
  background-color: #862628;
  border: 2px solid #FFFFFF;
  padding-left: 2px;
  margin-left: 0px;
}

ul.mi li {
  list-style-type: none;
  margin: 0px;
  position: relative;
}

ul.mi li > ul {
  display: none;
  position: absolute;
  top: 2px;
  left: 6.9em; 
}

ul.mi li:hover > ul {
display: block;
}

DIV.box {
  background: #862628 none;
  color: white;
  float: right;
  font-size: 80%;
  padding: 0.5em 0.5em;
  margin-top: 0.1em; 
  margin-left: 1em;
  margin-bottom: 1em;
  width: 12em;
  clear: right;
}

DIV.box A {
  color: white;
}

P.cover {
  border: 3px solid #FFFFFF;
  width: 105px;
  height: 150px;
}

DIV.listings {
  padding-left: 9.5em;

}

DIV.listings IMG {
  margin: 0.5em;
}

DIV.listings TABLE {
  margin: 0.5em;
}

DIV.highlight {
  padding-left: 9.5em;
}

DIV.highlight IMG {
  margin: 0.5em;
}

DIV.webring {
  width: 30em;
  padding-top: 1em;
  padding-bottom: 1em;
}

P.webringtitle {
  text-align: left;
  font-size: larger;
}

DIV.concbox {
  float: right;
  border: 3px solid #862628;
  padding: 0.5em;
  margin: 0.5em;
}